<?xml version="1.0" encoding="UTF-8"?>
<?fileVersion 3.1.0?>

<ManagedProjectBuildInfo>
<project id="TestAppEncoder.com.ti.ccstudio.buildDefinitions.C6000.ProjectType.1807428824" name="C6000" projectType="com.ti.ccstudio.buildDefinitions.C6000.ProjectType">
<configuration artifactExtension="out" artifactName="TestAppEncoder" description="" errorParsers="org.eclipse.rtsc.xdctools.parsers.ErrorParser;com.ti.ccstudio.errorparser.CoffErrorParser;com.ti.ccstudio.errorparser.AsmErrorParser;com.ti.ccstudio.errorparser.LinkErrorParser" id="com.ti.ccstudio.buildDefinitions.C6000.Debug.1387968384" name="Debug" parent="com.ti.ccstudio.buildDefinitions.C6000.Debug">
<toolChain id="com.ti.ccstudio.buildDefinitions.C6000_7.2.exe.DebugToolchain.1553618140" name="TI Code Generation Tools" superClass="com.ti.ccstudio.buildDefinitions.C6000_7.2.exe.DebugToolchain" targetTool="com.ti.ccstudio.buildDefinitions.C6000_7.2.exe.linkerDebug.2026638905">
<option id="com.ti.ccstudio.buildDefinitions.core.OPT_TAGS.303876502" superClass="com.ti.ccstudio.buildDefinitions.core.OPT_TAGS" valueType="stringList">
<listOptionValue builtIn="false" value="DEVICE_CONFIGURATION_ID=com.ti.ccstudio.deviceModel.C6000.GenericC66xxDevice"/>
<listOptionValue builtIn="false" value="DEVICE_ENDIANNESS=little"/>
<listOptionValue builtIn="false" value="OUTPUT_FORMAT=ELF"/>
<listOptionValue builtIn="false" value="CCS_MBS_VERSION=4.2.2"/>
<listOptionValue builtIn="false" value="LINKER_COMMAND_FILE="/>
<listOptionValue builtIn="false" value="RUNTIME_SUPPORT_LIBRARY=libc.a"/>
<listOptionValue builtIn="false" value="XDC_VERSION=3.20.8.88"/>
<listOptionValue builtIn="false" value="RTSC_PRODUCTS=com.ti.rtsc.IPC:1.22.4.25;com.ti.rtsc.SYSBIOS:6.31.0.18;"/>
<listOptionValue builtIn="false" value="OUTPUT_TYPE=executable"/>
</option>
<option id="com.ti.ccstudio.buildDefinitions.core.OPT_CODEGEN_VERSION.545543529" superClass="com.ti.ccstudio.buildDefinitions.core.OPT_CODEGEN_VERSION" value="7.2.2" valueType="string"/>
<tool commandLinePattern="${command} --abi=eabi ${flags} ${inputs}" id="com.ti.ccstudio.buildDefinitions.C6000_7.2.exe.compilerDebug.1422337734" name="C6000 Compiler" superClass="com.ti.ccstudio.buildDefinitions.C6000_7.2.exe.compilerDebug">
<option id="com.ti.ccstudio.buildDefinitions.C6000_7.2.compilerID.DIAG_WARNING.167753246" superClass="com.ti.ccstudio.buildDefinitions.C6000_7.2.compilerID.DIAG_WARNING" valueType="stringList">
<listOptionValue builtIn="false" value="225"/>
</option>
<option id="com.ti.ccstudio.buildDefinitions.C6000_7.2.compilerID.SILICON_VERSION.1102910628" superClass="com.ti.ccstudio.buildDefinitions.C6000_7.2.compilerID.SILICON_VERSION" value="6600" valueType="string"/>
<option id="com.ti.ccstudio.buildDefinitions.C6000_7.2.compilerID.DEFINE.1444710699" superClass="com.ti.ccstudio.buildDefinitions.C6000_7.2.compilerID.DEFINE" valueType="definedSymbols">
<listOptionValue builtIn="false" value="C6000"/>
</option>
<option id="com.ti.ccstudio.buildDefinitions.C6000_7.2.compilerID.INCLUDE_PATH.198214718" superClass="com.ti.ccstudio.buildDefinitions.C6000_7.2.compilerID.INCLUDE_PATH" valueType="includePath">
<listOptionValue builtIn="false" value="&quot;${CG_TOOL_ROOT}/include&quot;"/>
<listOptionValue builtIn="false" value="&quot;${PROJECT_ROOT}\..\..\..\Inc&quot;"/>
<listOptionValue builtIn="false" value="&quot;${PROJECT_ROOT}\..\..\Test\Inc&quot;"/>
<listOptionValue builtIn="false" value="&quot;${FRAMEWORK_ROOT}\fctools\packages&quot;"/>
<listOptionValue builtIn="false" value="&quot;${FRAMEWORK_ROOT}\packages&quot;"/>
<listOptionValue builtIn="false" value="&quot;${XDC_ROOT}\packages&quot;"/>
<listOptionValue builtIn="false" value="&quot;${BIOS_CG_ROOT}\packages&quot;"/>
<listOptionValue builtIn="false" value="&quot;${BIOS_CG_ROOT}\packages\ti\bios\include&quot;"/>
<listOptionValue builtIn="false" value="&quot;${FRAMEWORK_ROOT}\packages\ti\sdo\fc\utils\api&quot;"/>
</option>
<option id="com.ti.ccstudio.buildDefinitions.C6000_7.2.compilerID.GEN_FUNC_SUBSECTIONS.615770354" superClass="com.ti.ccstudio.buildDefinitions.C6000_7.2.compilerID.GEN_FUNC_SUBSECTIONS" value="com.ti.ccstudio.buildDefinitions.C6000_7.2.compilerID.GEN_FUNC_SUBSECTIONS.on" valueType="enumerated"/>
<option id="com.ti.ccstudio.buildDefinitions.C6000_7.2.compilerID.ABI.511967839" superClass="com.ti.ccstudio.buildDefinitions.C6000_7.2.compilerID.ABI" value="com.ti.ccstudio.buildDefinitions.C6000_7.2.compilerID.ABI.eabi" valueType="enumerated"/>
<option id="com.ti.ccstudio.buildDefinitions.C6000_7.2.compilerID.STRIP_COFF_UNDERSCORE.1373796307" superClass="com.ti.ccstudio.buildDefinitions.C6000_7.2.compilerID.STRIP_COFF_UNDERSCORE" value="true" valueType="boolean"/>
<option id="com.ti.ccstudio.buildDefinitions.C6000_7.2.compilerID.DIRECTORY_MODE.787127107" superClass="com.ti.ccstudio.buildDefinitions.C6000_7.2.compilerID.DIRECTORY_MODE" value="com.ti.ccstudio.buildDefinitions.C6000_7.2.compilerID.DIRECTORY_MODE.manual" valueType="enumerated"/>
<option id="com.ti.ccstudio.buildDefinitions.C6000_7.2.compilerID.TEMP_DIRECTORY.2027575431" superClass="com.ti.ccstudio.buildDefinitions.C6000_7.2.compilerID.TEMP_DIRECTORY" value="&quot;.\Obj&quot;" valueType="string"/>
<option id="com.ti.ccstudio.buildDefinitions.C6000_7.2.compilerID.OBJ_DIRECTORY.1742530641" superClass="com.ti.ccstudio.buildDefinitions.C6000_7.2.compilerID.OBJ_DIRECTORY" value="&quot;.\Obj&quot;" valueType="string"/>
<option id="com.ti.ccstudio.buildDefinitions.C6000_7.2.compilerID.ASM_DIRECTORY.1090967736" superClass="com.ti.ccstudio.buildDefinitions.C6000_7.2.compilerID.ASM_DIRECTORY" value="&quot;.\Obj&quot;" valueType="string"/>
<inputType id="com.ti.rtsc.buildDefinitions.XDC.inputType__CFG_SRCS.251170706" name="" superClass="com.ti.rtsc.buildDefinitions.XDC.inputType__CFG_SRCS"/>
</tool>
<tool commandLinePattern="${command} --abi=eabi ${flags} ${output_flag} ${output} ${inputs}" id="com.ti.ccstudio.buildDefinitions.C6000_7.2.exe.linkerDebug.2026638905" name="C6000 Linker" superClass="com.ti.ccstudio.buildDefinitions.C6000_7.2.exe.linkerDebug">
<option id="com.ti.ccstudio.buildDefinitions.C6000_7.2.linkerID.OUTPUT_FILE.863784516" superClass="com.ti.ccstudio.buildDefinitions.C6000_7.2.linkerID.OUTPUT_FILE" value="&quot;TestAppEncoder.out&quot;" valueType="string"/>
<option id="com.ti.ccstudio.buildDefinitions.C6000_7.2.linkerID.MAP_FILE.2040756377" superClass="com.ti.ccstudio.buildDefinitions.C6000_7.2.linkerID.MAP_FILE" value="&quot;TestAppEncoder.map&quot;" valueType="string"/>
<option id="com.ti.ccstudio.buildDefinitions.C6000_7.2.linkerID.LIBRARY.327078522" superClass="com.ti.ccstudio.buildDefinitions.C6000_7.2.linkerID.LIBRARY" valueType="libs">
<listOptionValue builtIn="false" value="&quot;${PROJECT_ROOT}\..\..\..\..\Lib\jpgealg_ti.le66&quot;"/>
<listOptionValue builtIn="false" value="&quot;libc.a&quot;"/>
</option>
<option id="com.ti.ccstudio.buildDefinitions.C6000_7.2.linkerID.SEARCH_PATH.73241458" superClass="com.ti.ccstudio.buildDefinitions.C6000_7.2.linkerID.SEARCH_PATH" valueType="stringList">
<listOptionValue builtIn="false" value="&quot;${CG_TOOL_ROOT}/lib&quot;"/>
<listOptionValue builtIn="false" value="&quot;${CG_TOOL_ROOT}/include&quot;"/>
</option>
</tool>
<tool id="com.ti.rtsc.buildDefinitions.XDC_3.16.tool.885880112" name="XDCtools" superClass="com.ti.rtsc.buildDefinitions.XDC_3.16.tool">
<option id="com.ti.rtsc.buildDefinitions.XDC_3.16.tool.CODEGEN_TOOL_DIR.1325667148" superClass="com.ti.rtsc.buildDefinitions.XDC_3.16.tool.CODEGEN_TOOL_DIR" value="&quot;${CG_TOOL_ROOT}&quot;" valueType="string"/>
<option id="com.ti.rtsc.buildDefinitions.XDC_3.16.tool.TARGET.1387695644" superClass="com.ti.rtsc.buildDefinitions.XDC_3.16.tool.TARGET" value="ti.targets.elf.C66" valueType="string"/>
<option id="com.ti.rtsc.buildDefinitions.XDC_3.16.tool.BUILD_PROFILE.696076034" superClass="com.ti.rtsc.buildDefinitions.XDC_3.16.tool.BUILD_PROFILE" value="whole_program" valueType="string"/>
<option id="com.ti.rtsc.buildDefinitions.XDC_3.16.tool.XDC_PATH.2104826673" superClass="com.ti.rtsc.buildDefinitions.XDC_3.16.tool.XDC_PATH" valueType="includePath">
<listOptionValue builtIn="false" value="&quot;${IPC_CG_ROOT}/packages&quot;"/>
<listOptionValue builtIn="false" value="&quot;${BIOS_CG_ROOT}/packages&quot;"/>
<listOptionValue builtIn="false" value="&quot;${PROJECT_ROOT}\..\Repository\Packages&quot;"/>
<listOptionValue builtIn="false" value="&quot;${BIOS_CG_ROOT}\packages&quot;"/>
<listOptionValue builtIn="false" value="&quot;${FRAMEWORK_ROOT}\packages&quot;"/>
<listOptionValue builtIn="false" value="&quot;${FRAMEWORK_ROOT}\fctools\packages&quot;"/>
</option>
<option id="com.ti.rtsc.buildDefinitions.XDC_3.16.tool.PLATFORM.132828675" superClass="com.ti.rtsc.buildDefinitions.XDC_3.16.tool.PLATFORM" value="ti.platform.custom66x" valueType="string"/>
<option id="com.ti.rtsc.buildDefinitions.XDC_3.16.tool.PLATFORM_RAW.160099904" superClass="com.ti.rtsc.buildDefinitions.XDC_3.16.tool.PLATFORM_RAW" value="ti.platform.custom66x" valueType="string"/>
</tool>
<macros expandEnvironmentMacros="true">
<stringMacro name="BIOS_CG_ROOT" type="VALUE_TEXT" value="C:\CCStudio_4.2.3\bios_6_31_00_18"/>
<stringMacro name="XDC_ROOT" type="VALUE_TEXT" value="C:\CCStudio_4.2.3\xdctools_3_20_08_88"/>
<stringMacro name="FRAMEWORK_ROOT" type="VALUE_TEXT" value="C:\CCStudio_4.2.3\ccsv4\framework_components_3_20_02_29"/>
</macros>
</toolChain>
</configuration>
<configuration artifactExtension="out" artifactName="TestAppEncoder" description="" errorParsers="org.eclipse.rtsc.xdctools.parsers.ErrorParser;com.ti.ccstudio.errorparser.CoffErrorParser;com.ti.ccstudio.errorparser.AsmErrorParser;com.ti.ccstudio.errorparser.LinkErrorParser" id="com.ti.ccstudio.buildDefinitions.C6000.Release.663823071" name="Release" parent="com.ti.ccstudio.buildDefinitions.C6000.Release">
<toolChain id="com.ti.ccstudio.buildDefinitions.C6000_7.2.exe.ReleaseToolchain.2022661176" name="TI Code Generation Tools" superClass="com.ti.ccstudio.buildDefinitions.C6000_7.2.exe.ReleaseToolchain" targetTool="com.ti.ccstudio.buildDefinitions.C6000_7.2.exe.linkerRelease.365665845">
<option id="com.ti.ccstudio.buildDefinitions.core.OPT_TAGS.892925045" superClass="com.ti.ccstudio.buildDefinitions.core.OPT_TAGS" valueType="stringList">
<listOptionValue builtIn="false" value="DEVICE_CONFIGURATION_ID=com.ti.ccstudio.deviceModel.C6000.GenericC66xxDevice"/>
<listOptionValue builtIn="false" value="DEVICE_ENDIANNESS=little"/>
<listOptionValue builtIn="false" value="OUTPUT_FORMAT=ELF"/>
<listOptionValue builtIn="false" value="CCS_MBS_VERSION=4.2.2"/>
<listOptionValue builtIn="false" value="LINKER_COMMAND_FILE="/>
<listOptionValue builtIn="false" value="RUNTIME_SUPPORT_LIBRARY=libc.a"/>
<listOptionValue builtIn="false" value="XDC_VERSION=3.20.8.88"/>
<listOptionValue builtIn="false" value="RTSC_PRODUCTS=com.ti.rtsc.IPC:1.22.4.25;com.ti.rtsc.SYSBIOS:6.31.4.27;com.ti.rtsc.XDAIS:7.10.0.06;"/>
<listOptionValue builtIn="false" value="OUTPUT_TYPE=executable"/>
</option>
<option id="com.ti.ccstudio.buildDefinitions.core.OPT_CODEGEN_VERSION.780517718" superClass="com.ti.ccstudio.buildDefinitions.core.OPT_CODEGEN_VERSION" value="7.2.2" valueType="string"/>
<tool id="com.ti.ccstudio.buildDefinitions.C6000_7.2.exe.compilerRelease.1549272249" name="C6000 Compiler" superClass="com.ti.ccstudio.buildDefinitions.C6000_7.2.exe.compilerRelease">
<option id="com.ti.ccstudio.buildDefinitions.C6000_7.2.compilerID.DIAG_WARNING.293730922" superClass="com.ti.ccstudio.buildDefinitions.C6000_7.2.compilerID.DIAG_WARNING" valueType="stringList">
<listOptionValue builtIn="false" value="225"/>
</option>
<option id="com.ti.ccstudio.buildDefinitions.C6000_7.2.compilerID.SILICON_VERSION.1335623081" superClass="com.ti.ccstudio.buildDefinitions.C6000_7.2.compilerID.SILICON_VERSION" value="6600" valueType="string"/>
<option id="com.ti.ccstudio.buildDefinitions.C6000_7.2.compilerID.INCLUDE_PATH.924863783" superClass="com.ti.ccstudio.buildDefinitions.C6000_7.2.compilerID.INCLUDE_PATH" valueType="includePath">
<listOptionValue builtIn="false" value="&quot;${CG_TOOL_ROOT}/include&quot;"/>
</option>
<option id="com.ti.ccstudio.buildDefinitions.C6000_7.2.compilerID.ABI.2109257708" superClass="com.ti.ccstudio.buildDefinitions.C6000_7.2.compilerID.ABI" value="com.ti.ccstudio.buildDefinitions.C6000_7.2.compilerID.ABI.eabi" valueType="enumerated"/>
<inputType id="com.ti.rtsc.buildDefinitions.XDC.inputType__CFG_SRCS.2078876664" name="" superClass="com.ti.rtsc.buildDefinitions.XDC.inputType__CFG_SRCS"/>
</tool>
<tool id="com.ti.ccstudio.buildDefinitions.C6000_7.2.exe.linkerRelease.365665845" name="C6000 Linker" superClass="com.ti.ccstudio.buildDefinitions.C6000_7.2.exe.linkerRelease">
<option id="com.ti.ccstudio.buildDefinitions.C6000_7.2.linkerID.OUTPUT_FILE.1211767180" superClass="com.ti.ccstudio.buildDefinitions.C6000_7.2.linkerID.OUTPUT_FILE" value="&quot;TestAppEncoder.out&quot;" valueType="string"/>
<option id="com.ti.ccstudio.buildDefinitions.C6000_7.2.linkerID.MAP_FILE.594976049" superClass="com.ti.ccstudio.buildDefinitions.C6000_7.2.linkerID.MAP_FILE" value="&quot;TestAppEncoder.map&quot;" valueType="string"/>
<option id="com.ti.ccstudio.buildDefinitions.C6000_7.2.linkerID.SEARCH_PATH.825026827" superClass="com.ti.ccstudio.buildDefinitions.C6000_7.2.linkerID.SEARCH_PATH" valueType="stringList">
<listOptionValue builtIn="false" value="&quot;${CG_TOOL_ROOT}/lib&quot;"/>
<listOptionValue builtIn="false" value="&quot;${CG_TOOL_ROOT}/include&quot;"/>
</option>
<option id="com.ti.ccstudio.buildDefinitions.C6000_7.2.linkerID.LIBRARY.1272739409" superClass="com.ti.ccstudio.buildDefinitions.C6000_7.2.linkerID.LIBRARY" valueType="libs">
<listOptionValue builtIn="false" value="&quot;libc.a&quot;"/>
</option>
</tool>
<tool id="com.ti.rtsc.buildDefinitions.XDC_3.16.tool.1156666505" name="XDCtools" superClass="com.ti.rtsc.buildDefinitions.XDC_3.16.tool">
<option id="com.ti.rtsc.buildDefinitions.XDC_3.16.tool.CODEGEN_TOOL_DIR.1273685314" superClass="com.ti.rtsc.buildDefinitions.XDC_3.16.tool.CODEGEN_TOOL_DIR" value="&quot;${CG_TOOL_ROOT}&quot;" valueType="string"/>
<option id="com.ti.rtsc.buildDefinitions.XDC_3.16.tool.TARGET.814552659" superClass="com.ti.rtsc.buildDefinitions.XDC_3.16.tool.TARGET" value="ti.targets.elf.C66" valueType="string"/>
<option id="com.ti.rtsc.buildDefinitions.XDC_3.16.tool.BUILD_PROFILE.2045177370" superClass="com.ti.rtsc.buildDefinitions.XDC_3.16.tool.BUILD_PROFILE" value="debug" valueType="string"/>
<option id="com.ti.rtsc.buildDefinitions.XDC_3.16.tool.XDC_PATH.1243161378" superClass="com.ti.rtsc.buildDefinitions.XDC_3.16.tool.XDC_PATH" valueType="includePath">
<listOptionValue builtIn="false" value="&quot;${IPC_CG_ROOT}/packages&quot;"/>
<listOptionValue builtIn="false" value="&quot;${BIOS_CG_ROOT}/packages&quot;"/>
<listOptionValue builtIn="false" value="&quot;${XDAIS_CG_ROOT}/packages&quot;"/>
<listOptionValue builtIn="false" value="&quot;${XDAIS_CG_ROOT}/examples&quot;"/>
</option>
</tool>
<macros/>
</toolChain>
</configuration>
<macros/>
</project>
</ManagedProjectBuildInfo>
